/* CSS Document */

/*a.btms:link,a.btms:active,a.btms:visited{
display:block;
padding-top:5px;
height:25px;
vertical-align:middle;
border-right:1px solid #FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
font-weight:normal;
text-decoration:none;
}
a.btms:hover{
padding-top:5px;
display:block;
background-color:#BD1C2C;
height:25px;
border-right:1px solid #FFFFFF;
vertical-align:middle;

}*/
 a:link, a:visited {
background-color:inherit;
font-family:Arial;
color:#4D070F;
font-size:12px;
font-weight:bold;
text-decoration:underline;
line-height:24px;
}
a:hover, a:active {
background-color:inherit;

color:#000;
} 
body{
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#fff;
/*background:url(../images/total_bg.jpg);*/
background-color: #FDA600;

}


/* menu */
#menu_wrapper {
	width:996px;
	height: 37px;
	background: url(../images/menu-bg.png) no-repeat;
	text-align:center;
	padding-left:50px;
	
}

#menu {
	
	/*width:996px;*/
	width:996px;
	text-align:center;
	height: 37px;
}

#menu ul {
	float: left;
	margin: 0px;
	padding: 0;
	list-style: none;
	
}

#menu ul li {
	display: inline;
	height:27px;
	text-align:center;
	
}

#menu ul li a {
	position: relative;
	float: left;
	display: block;
	/*height: 27px;*/
/*	padding-top: 6px;
	padding-bottom:6px;
	padding-right:10px;
	padding-left:10px;*/
	padding:6px 8px 6px 8px;

	text-align: center;	
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
		
	
	
}


#menu li a:hover {
	color: #ffffff;
	/*height: 20px;*/
/*	padding-top:6px;*/
	/*padding-right:10px;*/
	/*padding-bottom:6px;*/
	/*padding-left:10px;*/
	/*background:#54341f bottom right no-repeat;*/
	/*background:#54341f;*/
	padding:6px 8px 6px 8px;
	background:#54341f;
}

#menu li span.current{
	color: #ffffff;
/*	height: 20px;*/
	margin:0;
	padding-top:10px;
	padding-right:13px;
	padding-bottom:10px;
	padding-left:13px;
	text-align:center;
/*	padding-top: 5px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;*/
	/*background:#54341f bottom right no-repeat;*/
	background:#54341f;
	font-size:13px;	text-align: center;
	
	
}
/*end menu*/
.pink_text{
padding-top:10px;
padding-bottom:10px;
padding-right:15px;
margin:0px;
text-align:justify;
font-family:Tahoma, Verdana, Arial, Helvetica;
font-size:11px;
color:#000;
font-weight:normal;
text-decoration:none;
}
a.more:link, a.more:active, a.more:visited{
font-family:Tahoma, Verdana, Arial, Helvetica;
font-size:10px;
color:#660000;
font-weight:bold;
text-decoration:none;
}
a.more:hover{
font-family:Tahoma, Verdana, Arial, Helvetica;
font-size:10px;
color:#BD1C2C;
font-weight:bold;
text-decoration:none;
}
.recipe{
font-family:Tahoma, Verdana, Arial, Helvetica;
font-size:11px;
color:#3A1216;
font-weight:normal;
text-decoration:none;
}
.border{
height:4px;
background-image:url(../images/line_horiz.gif); 
background-repeat:repeat-x;
}
.right_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:5px;
color:#444444;
font-weight:normal;
}
.rs{
font-family:Tahoma, Verdana, Arial, Helvetica;
font-size:9px;
color:#660000;
font-weight:bold;
text-decoration:none;
}
.border2{
width:4px;
background-image:url(../images/line_vert.gif);
background-repeat:repeat-y;
}
.copyright{
padding-top:3px;
padding-bottom:3px;
padding-right:11px;
margin:0px;
font-family:Tahoma, Verdana, Arial, Helvetica;
font-size:10px;
color:#000;
font-weight:normal;
text-decoration:none;
}

.heading_text{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
text-decoration:underline;
color:#a9101e;
}

.heading_text1{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-decoration:underline;
font-weight:bold;
color:#000;
}